/*     735 : 비주얼 이미지      */
.visual_img__735__ {padding:15px; background:#8e154d;}
.visual_img__735__ * {box-sizing:border-box;}
.visual_img__735__ .caption {}
.visual_img__735__ .caption > p {margin:0; padding:0;}
.visual_img__735__ .caption .title {font-size:20px; font-weight:bold; color:#ffffff; line-height:1.3em; letter-spacing:-.05em;}
.visual_img__735__ .caption .cont {margin-top:10px; font-size:13px; color:#cebfc6; line-height:1.4em; letter-spacing:-.05em;}
.visual_img__735__ .caption .btn_link {margin-top:10px; }
.visual_img__735__ .caption .btn_link a {display:inline-block; text-decoration:none; vertical-align:top;}
.visual_img__735__ .caption .btn_link a img {width:20px; vertical-align:top;}
.visual_img__735__ .figure {margin-top:15px;}
.visual_img__735__ .figure a {display:block;}
.visual_img__735__ .figure img {max-width:100%; vertical-align:top;}

@media all and (min-width:768px){
	.visual_img__735__ {padding:20px;}
	.visual_img__735__:after {content:''; display:block; clear:both;}
	.visual_img__735__ .caption {float:left; width:250px; padding:8px 30px 0 0;}
	.visual_img__735__ .caption .btn_link {margin-top:15px;}
	.visual_img__735__ .caption .btn_link a img {width:auto;}
	.visual_img__735__ .figure {overflow:hidden; margin-top:0;}
}

@media all and (min-width:1024px){
	.visual_img__735__ {padding:30px; padding-left:45px;}

	.visual_img__735__ .caption {width:295px; padding:10px 50px 0 0;}
	.visual_img__735__ .caption .title {font-size:28px; letter-spacing:-.05em;}
	.visual_img__735__ .caption .cont {margin-top:25px;}
	.visual_img__735__ .caption .btn_link {margin-top:40px;}
}

/*     736 : 이미지 리스트 (타일형)      */
.img_tile__736__ * {box-sizing:border-box;}
.img_tile__736__ .item_wrap__736__ {margin:-15px 0 0 -15px;}
.img_tile__736__ .item_wrap__736__:after {content:''; display:block; clear:both;}
.img_tile__736__ .item {float:left; width:100%; padding:15px 0 0 15px;}
.img_tile__736__ .item a {display:block; position:relative; text-decoration:none;}
.img_tile__736__ .item a:hover:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:url(/img_up/shop_pds/jonju/build/option/icon_quick_over1484895016.png) no-repeat 100% 100%;}
.img_tile__736__ .item .inner__736__ {position:relative;}
.img_tile__736__ .item .figure {display:block; margin:0; padding:0;}
.img_tile__736__ .item .figure img {width:100%; vertical-align:top;}
.img_tile__736__ .item .caption {display:block; position:absolute; top:15%; left:0; width:100%; padding:10px;}
.img_tile__736__ .item .caption > span {display:block; margin:0; padding:0; text-align:center; letter-spacing:-.03em;}
.img_tile__736__ .item .caption .title {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:15px; font-weight:bold; color:#444445; line-height:1;}
.img_tile__736__ .item .caption .cont {display:none; margin-top:2px; font-size:12px; color:#757575; line-height:1.4em;}

.col_m_1__736__ .item {width:100%;}
.col_m_2__736__ .item {width:50%;}
.col_m_3__736__ .item {width:33.3333%;}
.col_m_4__736__ .item {width:25%;}
.col_m_1__736__ .item,
.col_m_2__736__ .item2n,
.col_m_3__736__ .item3n,
.col_m_4__736__ .item4n {clear:both;}

.img_tile__736__.build_edit_mode .item_wrap__736__ {margin-top:0;}

@media (min-width:768px){
	.img_tile__736__ .item_wrap__736__ {margin:-25px 0 0 -25px;}
	.img_tile__736__ .item {padding:25px 0 0 25px;}
	.img_tile__736__ .item .caption .title {font-size:16px;}
	.img_tile__736__ .item .caption .cont {display:block; margin-top:5px; font-size:13px;}

	.col_m_1__736__ .item,
	.col_m_2__736__ .item2n,
	.col_m_3__736__ .item3n,
	.col_m_4__736__ .item4n {clear:none;}

	.col_t_1__736__ .item {width:100%;}
	.col_t_2__736__ .item {width:50%;}
	.col_t_3__736__ .item {width:33.3333%;}
	.col_t_4__736__ .item {width:25%;}
	.col_t_5__736__ .item {width:20%;}
	.col_t_6__736__ .item {width:16.6666%;}
	.col_t_1__736__ .item,
	.col_t_2__736__ .item2n,
	.col_t_3__736__ .item3n,
	.col_t_4__736__ .item4n,
	.col_t_5__736__ .item5n,
	.col_t_6__736__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__736__ .item_wrap__736__ {margin:-50px 0 0 -50px;}
	.img_tile__736__ .item {padding:50px 0 0 50px;}
	.img_tile__736__ .item .caption {top:14%;}
	.img_tile__736__ .item .caption .title {font-size:22px;}
	.img_tile__736__ .item .caption .cont {margin-top:8px; font-size:14px;}

	.col_t_1__736__ .item,
	.col_t_2__736__ .item2n,
	.col_t_3__736__ .item3n,
	.col_t_4__736__ .item4n,
	.col_t_5__736__ .item5n,
	.col_t_6__736__ .item6n {clear:none;}

	.col_pc_1__736__ .item {width:100%;}
	.col_pc_2__736__ .item {width:50%;}
	.col_pc_3__736__ .item {width:33.3333%;}
	.col_pc_4__736__ .item {width:25%;}
	.col_pc_5__736__ .item {width:20%;}
	.col_pc_6__736__ .item {width:16.6666%;}
	.col_pc_1__736__ .item,
	.col_pc_2__736__ .item2n,
	.col_pc_3__736__ .item3n,
	.col_pc_4__736__ .item4n,
	.col_pc_5__736__ .item5n,
	.col_pc_6__736__ .item6n {clear:both;}
}

/*     737 : 최근 게시글 - 목록형      */
.board_title__737__ {overflow:hidden; position:relative; margin:0 0 15px; padding:0; font-size:16px; font-weight:bold; color:#131926; line-height:1;}
.board_title__737__ .btn_more_view {display:block;position:absolute; top:50%; right:0; width:14px; height:14px; margin-top:-7px; border-radius:2px; background:#bbbbbb; font-size:0;}
.board_title__737__ .btn_more_view:before {content:''; position:absolute; top:50%; left:50%; width:8px; height:2px; margin:-1px 0 0 -4px; background:#ffffff;}
.board_title__737__ .btn_more_view:after {content:''; position:absolute; top:50%; left:50%; width:2px; height:8px; margin:-4px 0 0 -1px; background:#ffffff;}

.pm-board_list__737__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__737__ ul li {margin:10px 0 0; padding:0; list-style-type:none;}
.pm-board_list__737__ ul li:first-child {margin-top:0;}
.pm-board_list__737__ ul li a {display:block; overflow:hidden; position:relative; padding:0 0 0 10px; font-size:13px; color:#1a1717; line-height:1.4em; white-space:nowrap; text-overflow:ellipsis; text-decoration:none;}
.pm-board_list__737__ ul li a:hover {color:#80063f;}
.pm-board_list__737__ ul li a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_list__737__ ul li.blank > span {display:block; font-size:13px; line-height:1.4em;}
.pm-board_list__737__ ul li.empty {font-size:13px; color:#1a1717; text-align:center; line-height:1.4em;}

@media (min-width:1024px){
	.board_title__737__ {margin-bottom:22px; font-size:18px;}
	.pm-board_list__737__ {max-width:none; margin:0;}
}

/*     738 : 바로가기      */
.quick__738__ {padding:15px 25px; background:#9da6b2;}
.quick__738__ * {box-sizing:border-box;}
.quick__738__ a {display:block; text-decoration:none; vertical-align:top;}
.quick__738__ .inner__738__ {display:table; margin:0 auto;}
.quick__738__ .inner__738__ .icon {display:table-cell; width:35px; vertical-align:middle;}
.quick__738__ .inner__738__ .icon img {width:35px; vertical-align:top;}
.quick__738__ .inner__738__ .caption {display:table-cell; padding:0 35px 0 20px; background:url(/img_up/shop_pds/jonju/build/option/icon_banner_arrow1484897004.png) no-repeat 100% 50%; background-size:17px 18px; vertical-align:middle;}
.quick__738__ .inner__738__ .caption > span {display:block; color:#fff; letter-spacing:-.03em;}
.quick__738__ .inner__738__ .caption .title {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:16px; font-weight:bold; line-height:1;}
.quick__738__ .inner__738__ .caption .cont {margin-top:5px; font-size:13px; line-height:1.4em;}

@media all and (min-width:768px){
	.quick__738__ {padding:15px 20px;}
	.quick__738__ .inner__738__ {width:100%; margin:0;}
	.quick__738__ .inner__738__ .caption {padding:0 25px 0 15px;}
	.quick__738__ .inner__738__ .caption .cont {display:none;}
}

@media all and (min-width:1024px){
	.quick__738__ {padding:20px 30px;}
	.quick__738__ .inner__738__ .caption {padding:0 25px 0 20px;}
	.quick__738__ .inner__738__ .caption .cont {display:block;}
}

/*     739 : 최근 게시글 - 앨범형      */
.board_title__739__ {overflow:hidden; position:relative; margin:0 0 15px; padding:0; font-size:16px; font-weight:bold; color:#131926; line-height:1;}
.board_title__739__ .btn_more_view {display:block;position:absolute; top:50%; right:0; width:14px; height:14px; margin-top:-7px; border-radius:2px; background:#bbbbbb; font-size:0;}
.board_title__739__ .btn_more_view:before {content:''; position:absolute; top:50%; left:50%; width:8px; height:2px; margin:-1px 0 0 -4px; background:#ffffff;}
.board_title__739__ .btn_more_view:after {content:''; position:absolute; top:50%; left:50%; width:2px; height:8px; margin:-4px 0 0 -1px; background:#ffffff;}

.pm-board_album__739__ * {box-sizing:border-box;}
.pm-board_album__739__ ul {margin:-10px -5px 0; padding:0; list-style:none;}
.pm-board_album__739__ ul:after {content:''; display:block; clear:both;}
.pm-board_album__739__ ul li {float:left;}
.pm-board_album__739__ ul li a {display:block; padding:10px 5px 0; color:#333; text-decoration:none;}
.pm-board_album__739__ .figure {display:block;}
.pm-board_album__739__ .figure img {width:100%; border:none; vertical-align:top;}
.pm-board_album__739__ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	border:1px solid #ccc; background:#eee; font-family:Arial; font-size:12px; color:#999; line-height:90px;
}
.pm-board_album__739__ .caption {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:5px 0 0; font-size:13px; color:#1a1717;}
.pm-board_album__739__ .caption .comment {font-weight:normal; color:#888;}
.pm-board_album__739__ .empty {width:100% !important; padding:20px 8px; font-size:14px; color:#666; text-align:center;}

@media all and (min-width:1024px){
	.board_title__739__ {margin-bottom:22px; font-size:18px;}
	.pm-board_album__739__ ul {margin:-17px -5px 0;}
	.pm-board_album__739__ ul li a {padding:17px 5px 0;}
}

